Write a comment abouth the test here.
*** Parameters: ***
{}
*** Markdown input: ***

``There is a literal backtick (`) here.``


*** Output of inspect ***
md_el(:document,[md_par([md_code("There is a literal backtick (`) here.")])],{},[])
*** Output of to_html ***
<p><code>There is a literal backtick (`) here.</code></p>
*** Output of to_latex ***
{\colorbox[rgb]{1.00,0.93,1.00}{\tt There~is~a~literal~backtick~\char40\char96\char41~here\char46}}
*** Output of to_md ***

*** Output of to_s ***

*** EOF ***



	OK!



*** Output of Markdown.pl ***
(not used anymore)
*** Output of Markdown.pl (parsed) ***
(not used anymore)